#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PLPLOT::plplot" for configuration "Release"
set_property(TARGET PLPLOT::plplot APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(PLPLOT::plplot PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "PLPLOT::csirocsa;PLPLOT::csironn;PLPLOT::qsastime"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libplplot.so.16.0"
  IMPORTED_SONAME_RELEASE "libplplot.so.16.0"
  )

list(APPEND _cmake_import_check_targets PLPLOT::plplot )
list(APPEND _cmake_import_check_files_for_PLPLOT::plplot "/usr/local/lib/libplplot.so.16.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
